﻿.mobile-device .text-conversation .text-bubble span.preview-info{float:right;font-size:0.875em;margin-top:5px}


#page {
	height: 100%;
	position: relative;
}


.mobile-view #page {
	height: auto;
}
.rteright{text-align:right;}


.back-to-top {
  position: fixed;
  bottom: 2em;
  right: 40px;
  text-decoration: none;
  color: #fff;
  background-color: rgba(135, 135, 135, 0.5);
  font-size: 12px;
  padding: 1em;
  display: none;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.back-to-top .fa {
  margin-top: 6px;
}


.back-to-top:hover {
  background-color: rgba(135, 135, 135, 0.8);
}
.page-content ul.media-list,.sidebar ul.media-list{list-style:none}
.has-both-sidebars .page-content{float:right!important}
.page-content{border-bottom:0 solid transparent}
.page-content ul{padding:0 0 0 20px}
.page-content .row .expandableWidget h3.spb-heading{padding:0 15px 15px 0;margin-right:0}
.link-pages,.page-content .link-pages{margin-top:30px;border:1px solid #e4e4e4;padding:10px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
.body-text .link-pages,.masonry-items .blog-item .link-excerpt,.masonry-items .blog-item .quote-excerpt,.mini-blog-item-wrap,.mini-items .mini-alt-wrap,.mini-items .mini-alt-wrap .link-excerpt,.mini-items .mini-alt-wrap .quote-excerpt,.page-content .link-pages,.post-info,.standard-post-content .link-excerpt,.standard-post-content .quote-excerpt,.timeline{border-color:#e4e4e4}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.visually-hidden{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}

.visually-hidden:active,.visually-hidden:focus,nav.main a{position:relative}

.move-left .visually-hidden.exit-off-canvas{clip:initial;width:auto;height:auto}
.nav-arrows span#nav-arrow-next{right:5%;border-left:0;border-bottom:0}




#content_top {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	min-height: 195px;
	background-color: #ccc;
}


#content_top div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin: 0;
}
.quiz__progress-bar{position:relative;width:100%;max-width:450px;margin:0 auto;height:10px;border-radius:5px;overflow:hidden}
.quiz__progress-bar--bg{margin:32px auto;background:#414042}
.quiz__progress-bar--fill{position:absolute;top:0;left:0;width:100%;height:100%;background:#80E0A7;-webkit-transform-origin:left center;transform-origin:left center;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55)}
.n2-ss-slider .n2-ss-layers-container{visibility:hidden;position:relative;width:100%;height:100%;display:flex;flex-direction:column;z-index:20}
div#n2-ss-2 .n2-ss-layers-container{position:relative;width:1600px;height:650px;}
.et_header_style_centered #main-header .logo_container{height:100px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:100px}

.bar-style-related-posts-list .sep-with-icon-wrap {
    margin-bottom: 10px;
}

.sep-with-icon-wrap{
    margin-bottom: 20px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
.fl-node-5ba80ac20c86a .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #ffffff;}
.fl-node-5ba80d0891c45 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #ffffff;}
.fl-node-5ba80ce91ac79 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #ffffff;}
.fl-node-5ba80cd63240a .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #ffffff;}
.fl-node-5ba9105550d2e .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #5f6062;}
.fl-node-5ba84c1454825 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #5f6062;}
.fl-node-5bb29a158b066 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #5f6062;}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

    #logo a, #logo a img {
        float: none;
        letter-spacing: 0;
    }

#logo a {
    float: left;
    color: #2A2A2A;
    font-weight: bold;
}

#logo a img { float: left }

#header .image-logo { margin: 11px 0 }

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.field-collection-view,.field-collection-container{margin:0;padding:0;border-bottom:none}
.bean-footer-promotion-block .field-collection-container{margin:0;border:none}

.postauthor-top .thetime {
    font-weight: normal;
    font-size: 12px;
    color: #999;
    display: inline-block;
    text-transform: none;
    line-height: 1;
}






.logo-list img {
	width:100%;
	height:auto;
	opacity:0.8;
}


.logo-list li {
	padding-bottom:1%;
}


.logo-list li a:hover, 
.logo-list li a:focus {
  opacity: 0.6;
  transition:  opacity 0.2s ease;
  display: block; }


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


.col-3 {
  flex: 0 0 25%;
  max-width: 25%; }


.carousel-inner { position: relative; overflow: hidden; width: 100%; }
#archive-dropdown .center{text-align:left}


#management .actor {
	margin: 0 0 60px 0;
}


#management .actor h3 {
    text-align: center;
    color: #0083CE;
    font-weight: 600;
    font-size: 150%;
    margin: 40px 0 30px 0;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

      #iso-container {
        margin: 55px auto 20px;
      }


.rzero {
padding-top: 0px!important;
padding-bottom: 0px!important;
}
.img-responsive{display:block;max-width:100%;height:auto}
.img-responsive,.img-thumbnail{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-5{width:41.66666666666667%}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
table.pagerer tbody tr td div.item-list ul.pager li.pager-item,table.pagerer tbody tr td div.item-list ul.pager li.pager-current,table.pagerer tbody tr td div.item-list ul.pager li.pager-first,table.pagerer tbody tr td div.item-list ul.pager li.pager-previous,table.pagerer tbody tr td div.item-list ul.pager li.pager-next,table.pagerer tbody tr td div.item-list ul.pager li.pager-last{list-style-image:none;list-style-type:none;margin:0 0.3em 0 0.3em;padding:0.1em 0 0 0;vertical-align:middle;}
